Last Comment Bug 803473 - Intermittent 580160-1.html | image comparison (==), max difference: 255, number of differing pixels: 80000
: Intermittent 580160-1.html | image comparison (==), max difference: 255, numb...
Status: RESOLVED FIXED
[qa-]
: intermittent-failure
Product: Core
Classification: Components
Component: Layout (show other bugs)
: unspecified
: x86_64 Mac OS X
: -- normal (vote)
: mozilla19
Assigned To: Mats Palmgren (:mats)
:
: Jet Villegas (:jet)
Mentors:
Depends on: 611164 615417
Blocks: 438871 580160 615235
  Show dependency treegraph
 
Reported: 2012-10-19 01:36 PDT by Ed Morley [:emorley]
Modified: 2012-11-25 19:31 PST (History)
5 users (show)
ryanvm: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed
fixed
fixed


Attachments
fix (837 bytes, patch)
2012-10-19 12:05 PDT, Mats Palmgren (:mats)
roc: review+
Details | Diff | Splinter Review

Description Ed Morley [:emorley] 2012-10-19 01:36:20 PDT
+++ This bug was initially created as a clone of Bug #611164 +++

Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound opt test reftest on 2012-10-18 22:29:30 PDT for push e5cdd2b6b5a8

slave: talos-mtnlion-r5-058

https://tbpl.mozilla.org/php/getParsedLog.php?id=16257134&tree=Mozilla-Inbound

REFTEST TEST-UNEXPECTED-FAIL | file:///builds/slave/talos-slave/test/build/reftest/tests/layout/reftests/bugs/580160-1.html | image comparison (==), max difference: 255, number of differing pixels: 80000
Comment 1 Mats Palmgren (:mats) 2012-10-19 12:05:00 PDT
Created attachment 673342 [details] [diff] [review]
fix

The test image looks correct, but the reference image is blank.
Making the reference wait for MozReftestInvalidate, like the test,
should fix that.

https://tbpl.mozilla.org/?tree=Try&rev=f42ef8a74761
Comment 2 Ed Morley [:emorley] 2012-10-20 12:29:54 PDT
Comment on attachment 673342 [details] [diff] [review]
fix

Sorry not a peer; reassigning.
Comment 4 Ryan VanderMeulen [:RyanVM] 2012-10-22 19:04:51 PDT
https://hg.mozilla.org/mozilla-central/rev/92f1c0fad249

Note You need to log in before you can comment on or make changes to this bug.